﻿@media (min-width: 992px) {
  .timelineSection .topTitle {
    padding: 16% 10% 0 30%;
  }
  .timelineSection .title {
    font-size: 5em;
    margin-bottom: 30px;
  }
  .timelineSection .textContainer {
    padding: 0 0 0 4%;
  }
  .timelineSection .infoList > li {
    padding-right: 150px;
  }
  .timelineSection .infoList .icon {
    width: auto;
  }
  .timelineSection .infoList .name {
    font-size: 2.5em;
  }
  .timelineSection .infoList .text {
    font-size: 1.8em;
  }
  .timelineSection .infoList .data {
    font-size: 5.5em;
  }
  .timelineSection .infoList .details {
    margin-top: -10px;
    font-size: 2.2em;
  }
  .timelineSection .timeContainer {
    padding: 0;
  }
  .timelineSection .timeContainer .dateBlock {
    top: -15px;
  }
  .timelineSection .timeContainer .year {
    font-size: 8em;
    padding-left: 30px;
  }
  .timelineSection .timeContainer .year:after {
    width: 10px;
    height: 10px;
    margin-left: -5px;
  }
  .timelineSection .timeContainer .subTitle {
    font-size: 2.8em;
    padding-left: 30px;
    margin-top: -10px;
  }
  .timelineSection .timeContainer .infoList {
    overflow: hidden;
    padding: 0 0 0 20px;
  }
  .timelineSection .timeContainer .infoList > li {
    padding-right: 150px;
  }
  .timelineSection .timeContainer .infoList .icon {
    top: 14px;
  }
  .timelineSection.v2 .pic {
    width: 100%;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
  }
  .stayUpdateSection .container-fluid {
    background-size: contain;
    height: auto;
    background: url('../img/pic50.png') left 45px no-repeat;
  }
  .workCarouselSection .textContainer {
    height: 210px;
  }
  .usSection {
    padding: 160px 15px;
  }
  .usSection .box.row {
    padding-top: 0;
  }
  .usSection .box.row > div {
    vertical-align: middle;
  }
  .usSection .box.singleCol .textContainer {
    padding: 0 40px;
    display: table;
  }
  .usSection .box.singleCol .textContainer:before,
  .usSection .box.singleCol .textContainer:after {
    display: none;
  }
  .usSection .box.singleCol .textContainer > * {
    float: none;
    display: table-cell;
    vertical-align: middle;
  }
  .usSection .textContainer {
    height: 300px;
  }
  .usSection .imgContainer.v2 {
    padding: 0 !important;
  }
  .usSection .imgContainer.v2 img {
    display: block;
    max-width: none;
    height: 100%;
  }
  .teamHeadSection .teamCollapse.active {
    padding-top: 0;
    padding-bottom: 0;
  }
  .teamHeadSection .teamCollapse.active .pic {
    position: static;
    display: block;
  }
  .teamHeadSection .teamCollapse.active .innerContent {
    display: block;
  }
  .teamHeadSection .teamCollapse.active .infoPopup {
    position: absolute;
    display: block;
  }
  .teamHeadSection .innerContent {
    position: absolute;
    left: 0;
    top: 17%;
    width: 100%;
    padding: 0 25px;
  }
  .teamHeadSection .innerContent > li {
    width: 230px;
    padding: 0;
  }
  .teamHeadSection .textContainer {
    height: 278px;
  }
  .teamHeadSection .infoPopup {
    display: table;
    position: absolute;
    left: 0;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .teamHeadSection .infoPopup:before,
  .teamHeadSection .infoPopup:after {
    display: none;
  }
  .teamHeadSection .infoPopup > * {
    float: none;
    display: table-cell;
    vertical-align: middle;
  }
  .teamHeadSection .infoPopup .imgContainer {
    vertical-align: bottom;
  }
  .companySection .staffCarouselSection {
    margin: 0 -25px;
  }
  .companySection .staffCarouselSection > li {
    padding: 25px;
  }
  .companySection .staffCarouselSection .pic {
    max-width: 90%;
  }
  .companySection .staffCarouselSection .textContainer {
    left: 5px;
  }
  .bannerCarouselSection .logo {
    margin-bottom: 20px;
  }
  .storysResults > li {
    height: 270px;
  }
  .storysResults .content {
    display: table;
  }
  .storysResults .content:before,
  .storysResults .content:after {
    display: none;
  }
  .storysResults .content > * {
    float: none;
    display: table-cell;
    vertical-align: middle;
  }
  .storysResults .infoContainer {
    padding: 0 50px 0 100px;
  }
  .storysResults .infoContainer:after {
    top: 50%;
    left: 0;
  }
  .storysResults .textContainer {
    border-top: 1px solid #004c45;
    border-right: none;
    padding: 0 100px 0 50px;
  }
  .sportCarousel {
    margin-top: 0;
  }
  .wrapperContainer .mainContent {
    height: 100%;
    width: 100%;
    display: table;
  }
  .wrapperContainer .mainContent:before,
  .wrapperContainer .mainContent:after {
    display: none;
  }
  .wrapperContainer .mainContent > * {
    float: none;
    display: table-cell;
    vertical-align: top;
  }
  .wrapperContainer .sideMenu .actionList > li {
    float: none;
    width: auto;
  }
  .formContainer .selcetContainer .form-group {
    max-width: 350px;
  }
  .errorSection {
    height: 768px;
  }
  .errorSection.error404 {
    height: 726px;
  }
  .qnaSection {
    padding: 0 10% 0 3%;
  }
  .qnaSection .mainContent {
    display: table;
    width: 100%;
  }
  .qnaSection .mainContent:before,
  .qnaSection .mainContent:after {
    display: none;
  }
  .qnaSection .mainContent > * {
    float: none;
    display: table-cell;
    vertical-align: top;
  }
  .qnaSection .mainContainer {
    padding: 76px 0 76px 10%;
  }
  .qnaSection .sideContainer {
    height: 100%;
    padding: 76px 3% 76px 0;
  }
  .qnaSection .sideContainer:after {
    content: "";
    position: absolute;
    right: 100%;
    height: 100%;
    display: block;
    top: 0;
    width: 100%;
  }
  .qnaSection .sideContainer.lightGrayBG {
    background: #e6e6e6;
  }
  .qnaSection .sideContainer.lightGrayBG:after {
    background: #e6e6e6;
  }
  .insuranceContainer .tab-content {
    padding: 50px 0;
  }
  .insuranceCarouselSection {
    padding: 0 10px;
    margin: 0;
  }
  .insuranceCarouselSection .slick-slide {
    padding: 0 20px;
  }
  .insuranceCarouselSection .slick-arrow {
    top: 80px;
  }
  .insuranceCarouselSection .number {
    border-bottom: 2px solid #007348;
    width: 47px;
    margin: 0 auto 15px;
    padding-bottom: 5px;
    font: 5rem/1 'NarkisBlockCon-Bold_MFW', sans-serif, arial;
  }
  .insuranceCarouselSection .content {
    min-height: 238px;
    padding: 22px 15px;
  }
  .insuranceCarouselSection .content:after {
    width: 18px;
    height: 18px;
    border-right: 3px solid #007348;
    border-bottom: 3px solid #007348;
  }
  .insuranceCarouselSection .info {
    font-size: 3.6em;
    height: 72px;
    margin-bottom: 17px;
  }
}
